/** CloudBase CMS
 *
 * Version      Version 1.0
 * Date			21st June 2012
 * File Info	CloudBase Default Template Typography CSS Sheet
 * 				This is included by TinyMCE as the reference for selectable styles.
 */

html, body, button, input, select, textarea, th, td {
	color: #444;
	font-family: 'Helvetica', 'Arial', 'lucida grande', 'Segoe UI', arial, verdana, 'lucida sans unicode', tahoma, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	color: #222;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
	line-height: 1.6em;
	margin: 0 0 1em 0;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h3 {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h5 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h6 {
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

pre {
	font-family: monospace, 'Courier', 'Courier-New';
	font-weight: normal;
	font-size: 13px;
}

a, a:link {
	color: #2281CF;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #2281CF;
	text-decoration: none;
}

a:hover, a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

br {
	line-height: 1.6em;
}

.smallText {
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2em;
}

@font-face {
    font-family: 'Plate';
    src: url('../../webfonts/plate/plate-webfont.woff') format('eot');
    src: local('Plate'),
		 local('Plate'),
		 	url('../../webfonts/plate/plate-webfont.eot?#iefix') format('embedded-opentype'),
		 	url('../../webfonts/plate/plate-webfont.woff') format('woff'),
		 	url('../../v.ttf') format('truetype'),
		 	url('../../webfonts/plate/plate-webfont.svg#plate') format('svg');
    font-weight: normal;
    font-style: normal;
}